{
	"name": "bibdle",
	"private": true,
	"version": "3.0.0alpha",
	"type": "module",
	"scripts": {
		"dev": "bun --bun vite dev",
		"build": "vite build",
		"preview": "vite preview",
		"prepare": "svelte-kit sync || echo ''",
		"check": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json",
		"check:watch": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json --watch",
		"test": "bun test",
		"test:watch": "bun test --watch",
		"db:push": "drizzle-kit push",
		"db:generate": "drizzle-kit generate",
		"db:migrate": "drizzle-kit migrate",
		"db:studio": "drizzle-kit studio"
	},
	"devDependencies": {
		"@sveltejs/adapter-node": "^5.5.2",
		"@sveltejs/kit": "^2.50.1",
		"@sveltejs/vite-plugin-svelte": "^6.2.4",
		"@tailwindcss/typography": "^0.5.19",
		"@tailwindcss/vite": "^4.1.18",
		"@types/bun": "^1.3.8",
		"@types/node": "^22.19.7",
		"drizzle-kit": "^0.31.8",
		"drizzle-orm": "^0.45.1",
		"svelte": "^5.48.5",
		"svelte-check": "^4.3.5",
		"tailwindcss": "^4.1.18",
		"typescript": "^5.9.3",
		"vite": "^7.3.1"
	},
	"dependencies": {
		"@xenova/transformers": "^2.17.2",
		"fast-xml-parser": "^5.3.3",
		"marked": "^17.0.4",
		"xml2js": "^0.6.2"
	}
}
